Your message dated Sun, 8 Nov 2015 15:10:42 +0100
with message-id <563f57e2.8050...@xs4all.nl>
and subject line grass-gui: function i.class does not run properly
has caused the Debian Bug report #763298,
regarding Bug report about the package grass-gui 6.4.4-1 : function i.class 
does not run properly
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
763298: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=763298
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: grass-gui
Version: 6.4.4-1
Severity: Normal
Justification: some functionnality does not run properly


Good day,

When I try to start the module i.class in graphical mode, located in the
Imagery menu, I get the following message in the terminal :

=================================================================
If you wish to resize the X monitor, do so now. Window size is
locked while interactive modules are running.
=================================================================

/usr/lib/grass64/etc/grass-run.sh: 32: /usr/lib/grass64/etc/grass-run.sh:
i.class: not found

ERROR: "i.class" exited abnormally. Press <enter> to continue.

I don't know how to resolve the problem. The module needs Xterm but it
functions properly on my XFCE desktop. I have tried to reinstall both grass
gis and Xterm but it does not resolve the problem.

Sincerely,
Etienne MAHE

------------------------------
------
-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: amd64

Kernel: Linux 3.16.2 amd64

--- End Message ---
--- Begin Message ---
fixed 763298 grass/7.0.0~rc1+ds1-1~exp1
thanks

GRASS 7 is in testing/unstable for some time now,
and it doesn't include i.class any more.

--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to